@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: "Open Sans";
	font-size: 12px;
	color: #323232;
	background: #f9f9f9;
}
.form-text, .form-textarea {
	font-size: 14px;
	font-family: 'Helvetica-Light';
	color: #353534;
	background: #fff;
	margin: 0 auto;
}
* {
	outline: none;
}
/* Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
	font-weight: normal;
}
h1 {
	font-size: 2.3em;
	line-height: 1em;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 1.8em;
	line-height: 1.1em;
	margin-bottom: 0;
}
h3 {
	font-size: 1.5em;
	line-height: 1.1em;
	margin-bottom: 0;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25em;
	margin-bottom: 1.25em;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1.5em;
}
h6 {
	font-size: 1em;
	font-weight: bold;
}
p {
	font-family: "Open Sans";
	margin: 2px 0;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	filter: alpha(opacity=80);
	opacity: 1.00;
}
/* Text elements
-------------------------------------------------------------- */
img {
	border: 0 none;
	max-width: 100%;
}
p {
	line-height: 1.3em;
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
blockquote {
	margin: 1.5em;
	color: #666;
	font-style: italic;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	line-height: 1.5;
}
/* Lists
-------------------------------------------------------------- */
li ul, li ol {
	margin: 0;
}
ul, ol {
	margin: 0;
	padding-left: 0;
}
ul {
	list-style: none;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
.clear {
	clear: both;
}
/* Main-Layout-Starts-Here
-------------------------------------------------------------- */

.outer-wraper {
	-float: left;
	position: relative;
}
.container {
	padding: 0 3%;
	margin: 0 auto;
	width:1054px !important;
}
.top-strip {
  float: left;
  padding: 10px 0;
  background:#fff;
  width: 100%;
}
.menu-strip {
	background: #44c45c none repeat scroll 0 0;
	float: left;
	padding: 6px 0;
	width: 100%;
}
.menu-strip nav ul li {
  float: left;
  font: 15px/17px "cuprum";
  list-style: outside none none;
  margin: 0;
  padding: 7px 3% 0 0;
  text-transform: uppercase;
  width: auto;
}
.menu-strip nav ul li a {
	color: #fff;
}
.main-menu nav li a {
  color: #444;
}


.top-search {
	float: right;
	width: 100%;
}
.top-search input[type="text"] {
	width: 90%;
	background: #fff none repeat scroll 0 0;
	border: medium none;
	border-radius: 2px;
	float: left;
	font: 14px/14px 'Roboto', sans-serif;;
	height: 33px;
	padding: 3px 10px;
	color: #666;
}
.top-search input[type="button"] {
	background: url(../images/srch.png) no-repeat center #2f2f2f;
	border: medium none;
	float: left;
	margin: 2px 0 0 -40px;
	padding: 6px 19px;
	z-index: 9999;
}

.mn-menu-strip {
  float: left;
  margin: 0;
  position: relative;
  width: 100%;
  z-index: 9999;
}
.slider-strip {
  float: left;
  margin: -32px 0 0;
  min-height: 240px;
  text-align: center;
  width: 100%;
}
.slider-strip h1 {
	color: #fff;
	font: 40px/30px 'cuprum', sans-serif !important;
	margin: 150px 0 0 !important;
	text-align: center !important;
	text-transform: uppercase;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: black;
	text-shadow: 4px 2px 7px #000;
	-moz-text-shadow: 4px 2px 7px #000;
	-webkit-text-shadow: 4px 2px 7px #000;
	font-weight: bold;
}
.slider-strip p {
	color: #fff;
	font: 18px/24px 'cuprum', sans-serif;
	margin: 17px 0 0;
	text-shadow: 4px 2px 7px #000;
	-moz- text-shadow: 4px 2px 7px #000;   
	-webkit- text-shadow: 4px 2px 7px #000;
}
/*main-menu starts*/

.main-menu {
	background: #fff none repeat scroll 0 0;
	text-align: center;
}
.main-menu nav li {
  background: rgba(0, 0, 0, 0) url("../images/mn_m.jpg") no-repeat scroll 205px center;
  border-right: 1px solid #ccc;
  color: #555;
  display: inline-block;
  font: 15px/14px "cuprum";
  padding: 14px 0;
  position: relative;
  width: 19%;
}
.main-menu nav li a { clear:#363636;}

.mn-img {
  background: #ccc none repeat scroll 0 0;
  border-radius: 5px;
  float: left;
  height: 45px;
  width: 45px;
}
#navigation_horiz ul.sub-menu.list-style {
  float: left;
  height: auto !important;
  margin: 0 1%;
  padding: 0;
  width: 98%;
}

#navigation_horiz ul.sub-menu.list-style li {
  width: 48%;
  margin: 0 1%;
  border:none;
}

#navigation_horiz ul.sub-menu.list-style li.special-menus{ width:98%;}


#navigation_horiz ul li #dropdown_one ul.sub-menu.list-style a::before {
  display: none;
}

.mn-img {
  background: #ccc none repeat scroll 0 0;
  border-radius: 5px;
  float: left;
  height: 45px;
  width: 45px;
}

.mn-text {
  color: #555;
  float: left;
  font: 13px/15px lato;
  margin: 0 0 0 10px;
  text-align: justify;
  word-wrap:break-word;
}
.google_map {
  float: left;
  height: 300px;
  margin: 25px 0 20px;
  width: 100%;
}

.google_map > iframe {
  float: left;
  margin: 0 0 30px;
  width: 100%;
}


.up {
	background: rgba(0, 0, 0, 0) url("../images/mn_m.jpg") no-repeat scroll 205px center;
}
.main-menu nav li:last-child {
	border: none;
}
.main-menu nav li .sub {
	width: 100%;
	background: #f9f9f9 none repeat scroll 0 0;
	height: auto;
	display: none;
	min-width: 100%;
	left: -25px;
	max-width: 658px;
	min-width: 800px;
	padding: 32px 12px;
	position: absolute;
	top: 39px;
	z-index: 9999;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.main-menu nav li:hover .sub {
}
.main-menu nav li .sub.second {
	float: right;
	left: 0;
}
.main-menu nav li .sub.third {
	float: right;
	left: 0;
	right: 0;
}
.main-menu nav li .sub.fourth {
	float: right;
	left: auto;
	right: 0;
}
.main-menu nav li .sub.last {
	float: right;
	left: auto;
	right: -25px;
}
.main-menu nav .sub-division {
	border-right: 1px solid #eee;
	float: left;
	padding: 0 3%;
	width: 24.3%;
}
.main-menu nav li .sub-division li {
	background: rgba(0, 0, 0, 0) url("../images/sub.png") no-repeat scroll left center;
	border-right: medium none;
	float: left;
	font: 12px/12px 'Roboto', sans-serif; condensed;
	padding: 8px 0 8px 10px;
	text-align: left;
	width: 100%;
}
.main-menu nav li .sub-division li a {
	color: #555;
}
.main-menu nav li .sub-division li a:hover {
	color: #23cd66;
}
/*main-menu end*/

.process-strip {
	background: rgba(26, 175, 85, 0.8) none repeat scroll 0 0;
	color: #fff;
	float: left;
	font: 15px/15px 'Roboto', sans-serif;;
	margin: -58px 0 0;
	padding: 12px 0;
	text-transform: uppercase;
	width: 100%;
}
.process-strip li {
	float: left;
	text-align: center;
	width: 20%;
	background: url(../images/prc_img.png) right center no-repeat;
}
.process-strip li span {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border-radius: 100%;
	color: #1aaf55;
	display: inline-block;
	font: 600 16px/12px 'Roboto', sans-serif;;
	margin: 0 5px 0 0;
	padding: 10px 10px;
	border: 2px solid #fff;
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	font: 600 16px/12px 'Roboto', sans-serif;;
	margin: 0 5px 0 0;
	padding: 9px;
	width: 35px;
}
.index-content-strip {
	width: 100%;
	float: left;
	padding: 30px 0;
	background: #f9f9f9;
}
.list-box h1 {
	color: #202020;
	font: 23px/20px 'Roboto', sans-serif;;
	margin: 7px 0 25px;
}
.list-box ul {
	float: left;
	margin: 0 -1%;
	width: 102%;
}
.list-box ul li {
	background: #fff none repeat scroll 0 0;
	float: left;
	margin: 0 1% 15px;
	padding: 1% 10px;
	width: 31%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}
.list-box ul li h1 {
	color: #44c45c;
	font: 18px/19px 'Roboto', sans-serif;;
	margin: 0 0 10px 0;
}
.list-box ul li p {
	color: #555;
	font: 13px/18px 'Roboto', sans-serif;;
	margin: 10px 0 5px;
}
/*add-space starts*/

.add-space {
	width: 100%;
	float: left;
	margin: 50px 0 0 0;
}
.add-box {
	margin: 0 0 25px;
}
/*add-space end*/

.footer{ width:auto; }

.footer-strip {
	float: left;
	padding: 30px 0;
	width: 100%;
}
.footer-strip h1 {
	color: #27b35e;
	font: 15px/15px 'Roboto', sans-serif;;
	text-transform: uppercase;
}
.footer-strip h2 {
	color: #282828;
	font: 13px/15px 'Roboto', sans-serif;;
	text-transform: uppercase;
}
.footer-strip p {
	color: #555;
	font: 13px/18px 'Roboto', sans-serif;;
	margin: 10px 0 5px;
}
.footer-strip ul {
	float: left;
	width: 33%;
}
.quick-links ul li {
	background: rgba(0, 0, 0, 0) url("../images/sub.png") no-repeat scroll left center;
	font: 13px/18px 'Roboto', sans-serif;;
	padding: 0 0 0 10px;
	width: 100%;
}
.quick-links ul li a {
	color: #444;
}
.bt-search input[type="text"] {
	border: 1px solid #ccc;
	float: left;
	font: 14px/15px 'Roboto', sans-serif;;
	padding: 9px 2%;
	width: 74%;
}
.bt-search input[type="button"] {
	background: #27b35e none repeat scroll 0 0;
	border: 1px solid #eee;
	color: #fff;
	float: left;
	font: 14px/14px 'Roboto', sans-serif;;
	margin: -1px 0 0 -1px;
	padding: 10px 2%;
	text-transform: uppercase;
	width: 26%;
}
/*copy-right-strip starts*/

.copy-right-strip {
	background: #27b35e none repeat scroll 0 0;
	float: left;
	font: 12px/12px 'Roboto', sans-serif;;
	color: #fff;
	width: 100%;
	max-width:100%;
	padding: 16px 0;
}
.copy-right-strip p {
	font: 15px/12px 'Roboto', sans-serif;;
}
/*copy-right-strip ends*/



/*inner page starts*/

.inner-slider-strip {
	float: left;
	width: 100%;
	background: #f1f1f1;
}
.inner-content-strip {
	background: #f1f1f1 none repeat scroll 0 0;
	float: left;
	padding: 25px 0 30px;
	width: 100%;
}
.side-menus {
	background: #fff none repeat scroll 0 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}
.side-menus-cover {
	padding: 25px 0;
}
.side-menus h1 {
	color: #44c45c;
	font: 18px/19px 'Roboto', sans-serif;;
	margin: 0 0 10px 0;
}
.side-menus li {
	border-bottom: 1px solid #eee;
	font: 14px/14px 'Roboto', sans-serif;;
	padding: 8px 0;
}
.side-menus li a {
	color: #454545;
	padding: 0 0 0 20px;
}
.side-menus li a:hover {
	color: #44c45c;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.side-menus li:before {
	width: 2px;
	height: 2px;
	content: '';
	border: 1px solid #ccc;
	position: absolute;
	padding: 5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.side-menus li a:hover {
	color: #44c45c;
	padding: 0 0 0 25px;
}
.inner-content-strip .top-srch-bar h1 {
  font: 16px/15px 'Roboto', sans-serif;;
  padding: 0 0 0 9px;
  margin: 0 0 11px 0;
}

.green{ color:#44c45c;}

.top-srch-bar {
	background: #fff none repeat scroll 0 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 15px 4px;
	float: left;
	width: 100%;
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}
.top-srch-bar select {
	background: #eee;
	padding: 10px 8px;
	width: 100%;
	border-radius: 5px;
	border: none;
	font: 14px/15px 'Roboto', sans-serif;;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.top-srch-bar .frm-cvr {
  width: 28%;
  float: left;
  margin: 0 1%;
}
.top-srch-bar .frm-btn {
	width: 7%;
	float:left;
	margin: 0 1%;
}
.top-srch-bar input[type="submit"] {
	background: #44c45c;
	color: #fff;
	border: none;
	padding: 11px 0;
	width:100%;
	float:left;
	font: 14px/15px 'Roboto', sans-serif;;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-transform:uppercase;
}
.prduct-main-cover {
	background: #fff none repeat scroll 0 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 25px;
	float: left;
	margin: 25px 0 0 0;
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}
.list-box h1 {
	color: #202020;
	font: 22px/20px 'Roboto', sans-serif;;
	margin: 0 0 15px;
}
.prduct-main-cover img {
	float: left;
	margin: 0 15px 5px 0;
}
.prduct-main-cover p {
	font: 14px/18px 'Roboto', sans-serif;;
	padding: 8px 0;
	text-align:justify;
}

/*inner page end*/

.wpsr-floatbar-float_left {
	left:6px !important;
	top:200px !important;
}

.slider_txt {
  position: absolute;
  top: 156px;
  z-index: 11;
  left: 119px;
}
.scrollFix {
    line-height: 1.35;
    overflow: hidden;
    white-space: nowrap;
}
.gmnoprint img {
	max-width: none;
	display:block;
}	

.inbox_list
{
	margin: 22px 0 0 0;
} 
.inbox_list li
{
	list-style: circle;
    width: 100%;
    margin: 0px 0 22px 37px;
    text-transform: capitalize;
}

.show_menu_btn{ display:none; }



.prod_class {
	background: #fff none repeat scroll 0 0;
	float: left;
	padding: 2%;
	width: 96%;
}
.content_left {
	float: left;
	margin: 12px 7px 0 0;
	/* padding: 0 5px; */
	width: 237px ;
}
.content_right{ float:left ; width:100% ; }

.content_block{ width:775px ; }

.reg_new{ margin-top:12px !important;  }
.reg_new .value{ min-width:30% ; 
	min-width: 47%;
    width: auto !important;
    background: #ddd !important;
    color: #333 !important;
    /* float: left; */
    border-radius: 0px 5px 5px 0;
}
.reg_new .client_name, .reg_new  .client_type{ color:#323232; }

.color_change td span a{ color:#0000ff; font-weight:600; }
.color_change td span a:hover{ text-decoration:underline; color:#0000ff; }

.reg_new .client_name {
    float: left;
    margin-right: 0;
    width: 100%;
    text-align: left;
}
.reg_new .heading_tit .my_page{ width:49%; margin-top:-37px; }
.reg_new .heading_tit .my_page a{ 
	margin-left:-127px; 
	float:left; 
	padding:12px 16px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#98f24f+21,7dc607+64,7dc607+64 */
background: rgb(152,242,79); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(152,242,79,1) 21%, rgba(125,198,7,1) 64%, rgba(125,198,7,1) 64%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(152,242,79,1) 21%,rgba(125,198,7,1) 64%,rgba(125,198,7,1) 64%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(152,242,79,1) 21%,rgba(125,198,7,1) 64%,rgba(125,198,7,1) 64%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98f24f', endColorstr='#7dc607',GradientType=0 ); /* IE6-9 */



}


.reg_new .membr-dtls-row{ float:right; margin:1px 7px; }

.reg_new .heading_tit { padding: 8px 8px 4px 6px;}

.reg_new .my-page-frm{
	box-shadow:inset 0px -1px 50px -15px rgba(51,51,51,1) !important;
	width:95.8% !important;

}
.user_reg input[type="submit"]{ padding:8px 25px !important; margin-right:15px; }

.user_reg input[type="text"], .user_reg input[type="number"], .user_reg input[type="email"] {
	box-shadow:inset 0px 0px 10px -4px rgba(51,51,51,1);
	width:96% !important;
}
.user_reg input[type="password"] { width:93% !important; box-shadow:inset 0px 0px 10px -4px rgba(51,51,51,1); }
.user_reg textarea{ width:93% !important; box-shadow:inset 0px 0px 10px -4px rgba(51,51,51,1); }

 .user_reg select{ width:98% !important; box-shadow:inset 0px 0px 10px -4px rgba(51,51,51,1); } 
 
.user_reg .register-frm-item .left{
	width:140px;
	float:left;
}
.user_reg .register-frm-item .right{
	width:75%;
	float:left;
}
.user_reg .reg_form_wrap { padding:0 10%; }

.user_reg .entry-title{
	padding:10px 0;
	display:block;
	width:100%;
	color:#FFF;
	background:#44c45c ;
	text-align:center;
}
.log #wppb_login .login-form-username{  width:97%; padding:10px 10px 0; }
.log #wppb_login .login-form-password{  width:97%;}
.log #wppb_login input.text-input[type="password"]{  width:97%;}

.login-form-submit{ float:left; width:100%; }
.user_reg .reg_err_msg h2{ border:none; margin-top:15px; }

.reg_new .client_details{ width:100%; padding:9px 0% 7px 1%;  }

.ctg-list-cvr, .prdcts-list-cvr{ float:left; width:100%; margin:0; }


.public_page .pub_page_header img{ float:right; max-width:120px; height:60px; }

.public_page .pub_page_desc > p{line-height:20px; margin-bottom:0; }

.public_page .gal_tab{ width:106px; text-align:center;  }

.public_page .gal_tab.active { background: #008b27; color:#FFF; }


.mypage_gallery .image_manu{
	margin:0 1% 25px;
	width:28.5% !important;
	
	 background: #f5f5f5 none repeat scroll 0 0;
    border-radius: 2px;
    -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    float: left;
    padding: 1% 10px;
    min-height: 230px;
}

.mypage_gallery .image_cvr{ width:100%;}


.mypage_gallery .image_txt{ width:100%;}

.mypage_gallery .image_manu h2{
    color: #44c45c;
    font: 20px/20px 'cuprum', sans-serif;
    margin:5px 0 10px;
	text-transform:capitalize;
}

.mypage_gallery .image_txt p{
	color: #555;
    font: 13px/18px lato;
    margin: 0 0 5px;

}
.mypage_gallery .link_mypage_gallery { text-align:center; margin:20px 0 10px; }
.mypage_gallery .link_mypage_gallery a{
	background:#44c45c;
	color:#FFF;
	padding:7px 20px;
}
.mypage_gallery .image_cvr{
    background: #FFF none repeat scroll 0 0;
    float: left;
    height: 150px;
    max-height: 150px;
    margin: 0 0 10px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
.mypage_gallery .image_cvr img{ width:100%; }










#mypage-gallery .image_txt h6{
	color:#008b27;
    font-size: 14px;
    font-weight: 600;
    margin: 10px 0;
}



#main.wrapper{  margin:0 auto !important}

#page{ margin-top:0 !important; }

.site-content {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.23);
	-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	float: left;
	padding: 25px 2%;
	margin: 18px 0 35px 0 !important;
	/*width: 71%;*/
	width:725px ;
	max-width:100%;
}


.ftr_wid{ width:50%; }
.ftr_wid2{ width: 33%;
    float: right !important; }


/*--- MEDIA START ------*/

@media screen and (max-width: 1230px) {
	
.slider_txt{ left:0 ; }	
.copy-right-strip{width:100%; min-width:1090px;}
.ad{ margin-bottom:20px; }

}
@media screen and (max-width: 768px) {



}

/*.content_left{ width:100%; padding:0; }

.site-content { width:96%; padding:25px 2%; }





.related_cat .rel_post{ padding: 0 0%; width: 100%;}

.color_change table{ } 

.widget_text{ display:none;}

.metaslider{  width:1087px;}

.top-strip {width:auto;}

.menu-strip { width:auto; }

.outer-wraper{ width: 1090px; }

.content_block{ width: 100% !important;}

#main.wrapper{ width: 1024px !important; max-width: 100% !important; margin:0 auto !important}

.most_viewed ul {
    padding: 0 2% !important;
    margin:  0%  !important;
    width: 100% !important;
}
.most_viewed li, .subcat_list_item{ width:29%; }

.entry-content table , .comment-content table{ margin:0 13% !important;  }

.entry-content img, .comment-content img, .widget img{ width:auto; text-align:center; }

.copy-right-strip{ width:auto; }

.slider-wrapper{ background:none !important; }

.ads_wrap{margin: 15px 0% !important;
    padding: 14px 1%;
    width: 94% !important;}
	
.entry-content .color_change h1 , .entry-content .color_change h2 , .entry-content .color_change p { padding-left:13%; }	
.entry-content td p, .comment-content td p{ padding-left:0 !important; }
	
.entry-content .log{padding:15px 5px 15px 15px; }

#post-15 .entry-header h1{ padding-left:15px; }

.cur_cat_item h3 a{ text-align:left !important; padding:7px 0 9px 11px !important; }

}*/


/*
@media screen and (max-width: 1110px) {

.container{
	padding:0 2%;
	margin:0 auto;
}
.content_block{ width:73% !important; }
.entry-content table, .comment-content table{ width:100% !important; }
.ins{ width:100% !important; }
.ft-col{ width:50% !important; }
.bt-search input[type="text"]{ padding:7px !important; }


}
@media screen and (max-width: 991px) {
.menu-strip nav ul li{
	font-size:14px;
	padding:9px 2.5% 0 0;
}
.a2z_menu_right{ width:30% !important; }
.a2z_menu_left{ width:70% !important; }
#searchform #s{ max-width:76% !important; }
#searchform input#searchsubmit{ float:left !important; margin-left:3px; }
.google-seaecher-wrap{ float:left !important; }
.footer{ min-width:inherit !important; }
#navigation_horiz ul li{ width:19.8% !important; font-size:13px !important; min-height:52px; }
#navigation_horiz ul li a.navlink{ padding:15px 0 6px !important; }
#navigation_horiz ul.sub-menu.list-style li.special-menus{ width:98% !important;  min-height:inherit !important;  }
#navigation_horiz ul.sub-menu li{ width:100% !important; min-height:inherit !important;  }

}
@media screen and (max-width: 768px) {
.content_block{ width:100% !important; }
.content_left{width:100% !important; padding:0; margin:0;}
.a2z_logo{ width:180px !important; margin:12px 0 !important;  }
.a2z_logo img{ width:100% !important; }
.widget-title{ font-size:0 !important; }
.a2z_menu_right{ width:100% !important; }
.a2z_menu_left{ width:100% !important; }



.wpsr-floatbar-float_left{ top:35% !important; }
#navigation_horiz ul li{ width:100% !important; border-bottom:1px solid #ccc; border-right: none !important; min-height:inherit !important;}
#navigation_horiz ul li a.navlink{ text-align:left !important; padding:15px 30px !important; background:#58cf69 !important; color:#FFF !important; }
#navigation_horiz ul li #dropdown_one{ z-index:160 !important; left:40% !important; }

.show_menu_btn{
     background:#2f2f2f  ; 
	 color:#FFF ;
	 text-align:center;
	 padding:15px 0;
	 text-transform:uppercase;
	 font-weight:600;
	 margin:7px 0;
	 cursor:pointer;
	 display:block;
}


#navigation_horiz ul{ width:91%; padding:0; height:auto;}
.cntnt_left_sub1{ float:left !important; margin:10px; }
.widget widget_text{ float:left !important; }
.theme-default .nivoSlider{ height:220px !important;  }
.widget img{ height:100% !important;  }
.cntnt_sub1_dscption img{height:100% !important;  }

}

@media screen and (max-width: 680px) {

.ft-col{ width:100% !important; }
.copy-right-strip p{ font-size:13px !important; line-height:22px !important; }
}

@media screen and (max-width: 480px) {

.entry-content img, .comment-content img, .widget img{  width:100%;  height:auto !important; float:none; margin:15px 0;  }

.entry-content td, .comment-content td{ width:94% !important; display:block; text-align:center; padding:6px 2% !important; }

.google_image_div{ margin-left:0 !important; left:0 !important; width:100% !important; }

#comments{ width:94% !important; }

#respond form input[type="text"], #respond form textarea{ width:97% !important; }

.label_comment{ line-height:22px !important; }
}


@media screen and (max-width: 380px) {
.footer .ft-col ul{ margin-bottom:25px; width:100% !important; }

}*/


/**-*------------------------------------------*/
.register-frm-item .right select, .frm-itm select , .frm-itm-wrap select  {
    color: #7B7B7B;
    box-shadow: inset 0px 0px 10px -4px rgba(51,51,51,1);
    width: 96% !important;
}
.frm-itm-wrap input[type="text"],.frm-itm-wrap input[type="number"],.frm-itm-wrap input[type="email"],.register-frm-item input[type="text"],.register-frm-item input[type="email"],.register-frm-item textarea,.frm-itm-wrap textarea, #mypage-gal-uploader input[type="text"],.questions input[type="text"], #sub_upload textarea{
    box-shadow: inset 0px 0px 10px -4px rgba(51,51,51,1);
    width: 94% !important;
    color: #7B7B7B;
}
.register-frm-item textarea{
    width: 92% !important;
}
#mypage-frm-wrap .lbl-left, .register-frm-item .left, .frm-itm-wrap .lbl-left{
	width:30% !important;
	float:left;
}
#mypage-frm-wrap .inp-right, .register-frm-item .right, .frm-itm-wrap .inp-right{
	width:70% !important;
	float:left;
}

/*-----------*/

@media screen and (max-width:1000px) { 
	.outer-wraper { width: 1150px !important; }
}



